// pages/pay_success/pay_success.js
var app = getApp()
Page({

  /**
   * 页面的初始数据
   */
  data: {
    date: ''
  },
  guzhang: function () {
    my.navigateTo({
      url: '/pages/breakdown/breakdown',
    })
  },
  onLoad: function (options) {

    // let order_no = options.order_no
    // app.request('/order', data, 'get').then(res => {
    //   that.setData({ date: res.data });
    // })
  },
  home: function () {
    my.reLaunch({
      url: '/pages/index/index',
    })
  },
  onReady: function () {

  },
  onShow: function () {

  },
  onHide: function () {

  },
  onUnload: function () {

  },
  onPullDownRefresh: function () {

  },
  onReachBottom: function () {

  },
  onShareAppMessage: function () {

  }
})